{% extends "base.html" %}
{% load static %}
{% load staticfiles %}

{% block content %}
<section>
    <h2>my status(es)</h2>
    <br><br>
    {% for myStatus in table %}
    <p>{{ myStatus.status }}</p>
    <hr>
    <br>
    {% endfor %}
</section>
{% endblock %}